ACG Level 1 Packages for RHEL 8 workload
in CentOS Stream 9 Environment from CentOS Stream 9 for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 s390x 58.1 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.s390x
(dependency) audit-libs 3.0.5-5.el9 s390x 299.6 kB Required by:
  • pam-1.5.1-9.el9.s390x
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.s390x
(dependency) bash 5.1.8-4.el9 s390x 7.5 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.s390x
  • filesystem-3.16-2.el9.s390x
  • glibc-common-2.34-8.el9.s390x
  • grep-3.6-5.el9.s390x
  • gzip-1.10-8.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • openssl-1:3.0.0-4.el9.s390x
  • p11-kit-trust-0.24.0-4.el9.s390x
  • pam-1.5.1-9.el9.s390x
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.s390x
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(dependency) coreutils 8.32-31.el9 s390x 5.5 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gzip-1.10-8.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • openssl-1:3.0.0-4.el9.s390x
(dependency) coreutils-common 8.32-31.el9 s390x 10.4 MB Required by:
  • coreutils-8.32-31.el9.s390x
(dependency) cracklib 2.9.6-27.el9 s390x 224.7 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.s390x
  • libpwquality-1.4.4-8.el9.s390x
(dependency) cracklib-dicts 2.9.6-27.el9 s390x 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.s390x
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
  • openssl-libs-1:3.0.0-4.el9.s390x
(required) elfutils-libelf 0.186-1.el9 s390x 1014.9 kB
(dependency) expat 2.2.10-4.el9 s390x 279.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
(dependency) filesystem 3.16-2.el9 s390x 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.s390x
  • gawk-5.1.0-5.el9.s390x
(dependency) gawk 5.1.0-5.el9 s390x 1.6 MB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(required) glibc 2.34-8.el9 s390x 4.8 MB Required by:
  • alternatives-1.20-2.el9.s390x
  • audit-libs-3.0.5-5.el9.s390x
  • bash-5.1.8-4.el9.s390x
  • coreutils-8.32-31.el9.s390x
  • cracklib-2.9.6-27.el9.s390x
  • elfutils-libelf-0.186-1.el9.s390x
  • expat-2.2.10-4.el9.s390x
  • gawk-5.1.0-5.el9.s390x
  • glibc-common-2.34-8.el9.s390x
  • glibc-minimal-langpack-2.34-8.el9.s390x
  • gmp-1:6.2.0-10.el9.s390x
  • grep-3.6-5.el9.s390x
  • gzip-1.10-8.el9.s390x
  • keyutils-libs-1.6.1-4.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libX11-1.7.0-7.el9.s390x
  • libX11-xcb-1.7.0-7.el9.s390x
  • libXau-1.0.9-8.el9.s390x
  • libXext-1.3.4-8.el9.s390x
  • libXfixes-5.0.3-16.el9.s390x
  • libXxf86vm-1.1.4-18.el9.s390x
  • libacl-2.3.1-3.el9.s390x
  • libatomic-11.2.1-6.1.el9.s390x
  • libattr-2.5.1-3.el9.s390x
  • libcap-2.48-7.el9.s390x
  • libcap-ng-0.8.2-6.el9.s390x
  • libcom_err-1.46.2-2.el9.s390x
  • libdb-5.3.28-53.el9.s390x
  • libdrm-2.4.108-1.el9.s390x
  • libeconf-0.4.1-2.el9.s390x
  • libffi-3.4.2-7.el9.s390x
  • libglvnd-1:1.3.4-1.el9.s390x
  • libglvnd-egl-1:1.3.4-1.el9.s390x
  • libglvnd-gles-1:1.3.4-1.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • libglvnd-opengl-1:1.3.4-1.el9.s390x
  • libgomp-11.2.1-6.1.el9.s390x
  • libpwquality-1.4.4-8.el9.s390x
  • libselinux-3.3-2.el9.s390x
  • libsepol-3.3-2.el9.s390x
  • libsigsegv-2.13-4.el9.s390x
  • libstdc++-11.2.1-6.1.el9.s390x
  • libtasn1-4.16.0-7.el9.s390x
  • libverto-0.3.2-3.el9.s390x
  • libwayland-client-1.19.0-4.el9.s390x
  • libwayland-server-1.19.0-4.el9.s390x
  • libxcb-1.13.1-9.el9.s390x
  • libxcrypt-4.4.18-3.el9.s390x
  • libxml2-2.9.12-4.el9.s390x
  • libxshmfence-1.3-10.el9.s390x
  • libxslt-1.1.34-7.el9.s390x
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libGLU-9.0.1-6.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
  • mesa-libglapi-21.3.0-2.el9.s390x
  • mpfr-4.1.0-7.el9.s390x
  • ncurses-libs-6.2-8.20210508.el9.s390x
  • openssl-1:3.0.0-4.el9.s390x
  • openssl-libs-1:3.0.0-4.el9.s390x
  • p11-kit-0.24.0-4.el9.s390x
  • p11-kit-trust-0.24.0-4.el9.s390x
  • pam-1.5.1-9.el9.s390x
  • pcre-8.44-3.el9.3.s390x
  • pcre2-10.37-3.el9.1.s390x
  • readline-8.1-4.el9.s390x
  • sed-4.8-9.el9.s390x
  • vulkan-loader-1.2.182.0-2.el9.s390x
  • xz-libs-5.2.5-7.el9.s390x
  • zlib-1.2.11-31.el9.s390x
(dependency) glibc-common 2.34-8.el9 s390x 1.0 MB Required by:
  • glibc-2.34-8.el9.s390x
  • glibc-minimal-langpack-2.34-8.el9.s390x
(dependency) glibc-minimal-langpack 2.34-8.el9 s390x 0.0 B Required by:
  • glibc-2.34-8.el9.s390x
Suggested by:
  • glibc-2.34-8.el9.s390x
(dependency) gmp 1:6.2.0-10.el9 s390x 693.2 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • gawk-5.1.0-5.el9.s390x
  • mpfr-4.1.0-7.el9.s390x
(dependency) grep 3.6-5.el9 s390x 844.9 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) gzip 1.10-8.el9 s390x 352.6 kB Required by:
  • cracklib-2.9.6-27.el9.s390x
(dependency) keyutils-libs 1.6.1-4.el9 s390x 50.3 kB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(required) krb5-libs 1.19.1-12.el9 s390x 2.1 MB
(dependency) libX11 1.7.0-7.el9 s390x 1.3 MB Required by:
  • libXext-1.3.4-8.el9.s390x
  • libXfixes-5.0.3-16.el9.s390x
  • libXxf86vm-1.1.4-18.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.s390x
(dependency) libX11-xcb 1.7.0-7.el9 s390x 6.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libXau 1.0.9-8.el9 s390x 59.1 kB Required by:
  • libxcb-1.13.1-9.el9.s390x
(dependency) libXext 1.3.4-8.el9 s390x 93.1 kB Required by:
  • libXxf86vm-1.1.4-18.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libXfixes 5.0.3-16.el9 s390x 26.5 kB Required by:
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libXxf86vm 1.1.4-18.el9 s390x 25.4 kB Required by:
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libacl 2.3.1-3.el9 s390x 35.9 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • sed-4.8-9.el9.s390x
(required) libatomic 11.2.1-6.1.el9 s390x 28.3 kB
(dependency) libattr 2.5.1-3.el9 s390x 24.5 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • libacl-2.3.1-3.el9.s390x
(dependency) libcap 2.48-7.el9 s390x 155.5 kB Required by:
  • coreutils-8.32-31.el9.s390x
(dependency) libcap-ng 0.8.2-6.el9 s390x 60.8 kB Required by:
  • audit-libs-3.0.5-5.el9.s390x
(dependency) libcom_err 1.46.2-2.el9 s390x 59.1 kB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) libdb 5.3.28-53.el9 s390x 1.8 MB Required by:
  • pam-1.5.1-9.el9.s390x
(dependency) libdrm 2.4.108-1.el9 s390x 252.5 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
(dependency) libeconf 0.4.1-2.el9 s390x 45.0 kB Required by:
  • pam-1.5.1-9.el9.s390x
(dependency) libffi 3.4.2-7.el9 s390x 56.4 kB Required by:
  • libwayland-client-1.19.0-4.el9.s390x
  • libwayland-server-1.19.0-4.el9.s390x
  • p11-kit-0.24.0-4.el9.s390x
(required) libgcc 11.2.1-6.1.el9 s390x 157.1 kB Required by:
  • glibc-2.34-8.el9.s390x
  • libcap-2.48-7.el9.s390x
  • libstdc++-11.2.1-6.1.el9.s390x
  • mesa-libGLU-9.0.1-6.el9.s390x
(dependency) libglvnd 1:1.3.4-1.el9 s390x 895.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.s390x
  • libglvnd-gles-1:1.3.4-1.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • libglvnd-opengl-1:1.3.4-1.el9.s390x
(required) libglvnd-egl 1:1.3.4-1.el9 s390x 68.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
(required) libglvnd-gles 1:1.3.4-1.el9 s390x 118.4 kB
(required) libglvnd-glx 1:1.3.4-1.el9 s390x 786.0 kB Required by:
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libGLU-9.0.1-6.el9.s390x
(required) libglvnd-opengl 1:1.3.4-1.el9 s390x 213.5 kB
(required) libgomp 11.2.1-6.1.el9 s390x 414.9 kB
(dependency) libpwquality 1.4.4-8.el9 s390x 389.4 kB Required by:
  • pam-1.5.1-9.el9.s390x
(dependency) libselinux 3.3-2.el9 s390x 181.1 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • mesa-libglapi-21.3.0-2.el9.s390x
  • pam-1.5.1-9.el9.s390x
  • sed-4.8-9.el9.s390x
(dependency) libsepol 3.3-2.el9 s390x 761.4 kB Required by:
  • libselinux-3.3-2.el9.s390x
(dependency) libsigsegv 2.13-4.el9 s390x 44.9 kB Required by:
  • gawk-5.1.0-5.el9.s390x
  • grep-3.6-5.el9.s390x
(required) libstdc++ 11.2.1-6.1.el9 s390x 2.6 MB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libGLU-9.0.1-6.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
(dependency) libtasn1 4.16.0-7.el9 s390x 183.4 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.s390x
(dependency) libverto 0.3.2-3.el9 s390x 25.4 kB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) libwayland-client 1.19.0-4.el9 s390x 62.0 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
(dependency) libwayland-server 1.19.0-4.el9 s390x 82.4 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
(dependency) libxcb 1.13.1-9.el9 s390x 1.0 MB Required by:
  • libX11-1.7.0-7.el9.s390x
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libxcrypt 4.4.18-3.el9 s390x 264.0 kB Required by:
  • pam-1.5.1-9.el9.s390x
(required) libxml2 2.9.12-4.el9 s390x 1.9 MB Required by:
  • libxslt-1.1.34-7.el9.s390x
(dependency) libxshmfence 1.3-10.el9 s390x 11.3 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(required) libxslt 1.1.34-7.el9 s390x 744.8 kB
(dependency) mesa-libEGL 21.3.0-2.el9 s390x 303.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.s390x
  • libglvnd-gles-1:1.3.4-1.el9.s390x
(dependency) mesa-libGL 21.3.0-2.el9 s390x 586.2 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.s390x
(required) mesa-libGLU 9.0.1-6.el9 s390x 348.3 kB
(dependency) mesa-libgbm 21.3.0-2.el9 s390x 85.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
(dependency) mesa-libglapi 21.3.0-2.el9 s390x 442.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) mpfr 4.1.0-7.el9 s390x 625.9 kB Required by:
  • gawk-5.1.0-5.el9.s390x
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.s390x
(dependency) ncurses-libs 6.2-8.20210508.el9 s390x 963.3 kB Required by:
  • bash-5.1.8-4.el9.s390x
  • readline-8.1-4.el9.s390x
(dependency) openssl 1:3.0.0-4.el9 s390x 1.8 MB Required by:
  • pam-1.5.1-9.el9.s390x
(dependency) openssl-libs 1:3.0.0-4.el9 s390x 6.7 MB Required by:
  • coreutils-8.32-31.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • openssl-1:3.0.0-4.el9.s390x
  • pam-1.5.1-9.el9.s390x
(dependency) p11-kit 0.24.0-4.el9 s390x 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • p11-kit-trust-0.24.0-4.el9.s390x
(dependency) p11-kit-trust 0.24.0-4.el9 s390x 432.3 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(required) pam 1.5.1-9.el9 s390x 1.6 MB Required by:
  • libpwquality-1.4.4-8.el9.s390x
(dependency) pcre 8.44-3.el9.3 s390x 316.4 kB Required by:
  • grep-3.6-5.el9.s390x
(dependency) pcre2 10.37-3.el9.1 s390x 605.7 kB Required by:
  • libselinux-3.3-2.el9.s390x
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.s390x
(dependency) readline 8.1-4.el9 s390x 520.7 kB Required by:
  • gawk-5.1.0-5.el9.s390x
(dependency) sed 4.8-9.el9 s390x 802.1 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.s390x
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.s390x
(required) vulkan-loader 1.2.182.0-2.el9 s390x 378.9 kB
(dependency) xz-libs 5.2.5-7.el9 s390x 176.9 kB Required by:
  • libxml2-2.9.12-4.el9.s390x
(required) zlib 1.2.11-31.el9 s390x 207.1 kB Required by:
  • cracklib-2.9.6-27.el9.s390x
  • elfutils-libelf-0.186-1.el9.s390x
  • libxml2-2.9.12-4.el9.s390x
  • openssl-libs-1:3.0.0-4.el9.s390x
Page refreshed at 8 December 2021 11:45 UTC.